Module | Sequel::JDBC::Oracle::DatabaseMethods
In: | lib/sequel/adapters/jdbc/oracle.rb

Instance methods for Oracle Database objects accessed via JDBC.

### Methods

dataset

### Included Modules

Sequel::Oracle::DatabaseMethods

### Public Instance methods

dataset(opts=nil)

Return Sequel::JDBC::Oracle::Dataset object with the given opts.

[Source]

        # File lib/sequel/adapters/jdbc/oracle.rb, line 12
    12:         def dataset(opts=nil)
    13:           Sequel::JDBC::Oracle::Dataset.new(self, opts)
    14:         end

[Validate]